@charset "UTF-8";

* {
  font-weight: bold;
}

.content {
  max-width: 468px;
  min-height: 100%;
  margin: 0 auto;
}

.text-block {
  position: relative;
  background-color: rgba(0, 0, 0, 0.274);
  color: white;
  padding: 10px;
}

.wrapper {
  display: none;
}

/***** Sidebar *****/

.sidebar {
  width: 250px;
  height: 100vh;
  position: fixed;
  top: 0;
  left: -255px;
  z-index: 999;
  background: #333;
  color: #fff;
  transition: all 0.3s;
  box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.5);
  text-align: left;
}

.sidebar.active {
  left: 0;
}

#navbarCollapse {
  position: absolute;
  width: 100%;
  background: white;
  box-sizing: border-box;
  z-index: 99999999;
  top: 0px;
  left: 0px;
  height: 100vh;
}

.nav-item {
  font-size: 25px !important;
}

.tp-bg {
  background-color: #e8e8e8 !important;
  border: 0;
  box-shadow: 0px 4px 5px #09090952 !important;
}

input[type=text],
input[type=password],
input[type=email],
select,
.toggle-btn,
textarea {
  background-color: #e1e1e15e !important;
}

input[type=radio]:focus {
  outline: 0;
}

.navbar-brand {
  font-size: 15px;
}

.font-30 {
  font-size: 30px;
}

.font-16 {
  font-size: 16px;
}

.font-14 {
  font-size: 14px;
}

.form-control {
  height: 50px;
}

.btn {
  height: 50px;
}

.btn-auto {
  height: auto !important;
}

.btn-adj {
  padding-top: 11px !important;
}

.open-menu:hover,
.open-menu:focus {
  outline: 0;
}

.border-top-secondary {
  border-top: 5px solid gray;
}

.border-top-success {
  border-top: 5px solid #28a745;
}

.border-top-purple {
  border-top: 5px solid #8100fc;
}

.btn-purple {
  background-color: #8100fc;
}

.swal2-actions button {
  width: 80%;
  margin: auto;
  margin-bottom: 20px;
}

.brb-50 {
  border-bottom-right-radius: 50px;
}

.blb-50 {
  border-bottom-left-radius: 50px;
}

.brt-20 {
  border-top-right-radius: 20px;
}

.blt-20 {
  border-top-left-radius: 20px;
}

.image img {
  height: 90px;
}

.data-list {
  height: 80px;
}

.circle {
  width: 5%;
}

.image {
  width: 35%;
}

.detail {
  width: 60%;
}

.data-list .circle,
.data-list .image,
.data-list .detail {
  display: table;
  height: 100%;
}

.circle div,
.image img,
.detail .detail_wrapper {
  display: table-cell;
  vertical-align: middle;
}

/* Switch button */

.bg-black {
  background-color: black;
}

.bg-danger-gradient {
  background-color: #ffb499;
  background-image: linear-gradient(57deg, #ffb499 0%, #fc7d97 80%);
}

.bg-success-gradient {
  background-color: #8ce6ab;
  background-image: linear-gradient(315deg, #8ce6ab 0%, #a2e882 58%);
}

#loading {
  position: absolute;
  z-index: 1000;
  background-color: white;
  height: 100vh;
  width: 100%;
  max-width: 450px;
  text-align: center;
  line-height: 100vh;
  display: table;
  top: 0px;
  left: 0px;
}

#loading .wrapper {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}

.img {
  margin: auto;
}

.rounded-20 {
  border-radius: 20px;
}

.h-38 {
  height: 38px;
}

select option:first-child {
  color: gray;
}

.font-25 {
  font-size: 25px;
}

.font-20 {
  font-size: 20px;
}

.border-green-negative {
  border: 5px solid #00e035;
}

.border-red-abnormal {
  border: 5px solid red;
}

.check-symbol {
  font-size: 6rem;
  color: #00e035;
  padding: 5px 25px 5px 25px;
}

.wrong-symbol {
  font-size: 5rem;
  color: red;
  padding: 5px 35px 5px 35px;
}

.plan-list-style:before {
  content: "✓";
}

.bg-info-gradient {
  background-color: #0bbfdcd4;
  background-image: linear-gradient(315deg, #4874f1 0%, #9dd3f9 58%);
}

span[status=positive] {
  color: red;
}

span[status=negative] {
  color: green;
}

#clinic_did {
  background-color: #FFF !important;
  height: 40px;
}

#not-working-background {
  position: absolute;
  z-index: 2;
  /* background: white; */
  display: block;
  /* min-height: 50%; */
  /* min-width: 50%; */
  /* color: yellow; */
  transform: rotate(-45deg);
  bottom: 20%;
  left: 12%;
}

#not-working-bg-text {
  color: #ed5b5b;
  font-size: 2.3rem;
  font-weight: bold;
  text-decoration: underline;
}

.customer-status[status=positive] {
  color: red;
}

.customer-status[status=negative] {
  color: green;
}

.customer-status[status="not an eye image"] {
  color: purple;
}

.text-normal {
  font-weight: normal;
}

.background-blue {
  background-color: #78bcfc !important;
}


